libmime-lite-perl_3.030-2_all.deb


Advertisement

Description

libmime-lite-perl - module for convenient MIME message creation

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmime-lite-perl
Package version: 3.030
Package release: 2
Package architecture: all
Package type: deb
Installed size: 198 B
Download size: 70.61 KB
Official Mirror: ftp.br.debian.org
MIME::Lite is a Perl module intended as a simple module for generating (but not parsing) messages according to the Multipurpose Internet Mail Extensions (MIME) standard. It allows one to output a simple, decent single- or multi- part message with text or binary attachments. Note that the upstream maintainer of MIME::Lite currently recommends against using this package in favour of better maintained and less buggy alternatives.

Alternatives

    Download

    Source package: libmime-lite-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmime-lite-perl deb package:
      # sudo apt-get install libmime-lite-perl

    Files

    • /usr/share/doc/libmime-lite-perl/changelog.Debian.gz
    • /usr/share/doc/libmime-lite-perl/changelog.gz
    • /usr/share/doc/libmime-lite-perl/copyright
    • /usr/share/doc/libmime-lite-perl/examples/mime_fwd
    • /usr/share/doc/libmime-lite-perl/examples/mime_gif
    • /usr/share/doc/libmime-lite-perl/examples/mime_hack
    • /usr/share/doc/libmime-lite-perl/examples/mime_longlines
    • /usr/share/doc/libmime-lite-perl/examples/mime_postcard
    • /usr/share/doc/libmime-lite-perl/examples/nodisp
    • /usr/share/doc/libmime-lite-perl/examples/contrib/MailTool.pm.gz
    • /usr/share/doc/libmime-lite-perl/examples/contrib/README
    • /usr/share/man/man3/MIME::Lite.3pm.gz
    • /usr/share/perl5/MIME/Lite.pm

    Changelog

    2014-06-11 - gregor herrmann <gregoa@debian.org> libmime-lite-perl (3.030-2) unstable; urgency=medium * debian/control: update MTA relationship. Move from Recommends to Suggests, and replace nullmailer with default-mta. Thanks to Stanislav German-Evtushenko for the bug report and Jonas Smedegaard for his help in finding a good solution. (Closes: #750755) * Update years of packaging copyright.

    2013-11-24 - Florian Schlichting <fsfs@debian.org> libmime-lite-perl (3.030-1) unstable; urgency=low * Import Upstream version 3.030 * Email change: Florian Schlichting -> fsfs@debian.org * Update years of upstream and packaging copyright

    2013-11-05 - Damyan Ivanov <dmn@debian.org> libmime-lite-perl (3.029-1) unstable; urgency=low [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Florian Schlichting ] * Imported Upstream version 3.029. * Promoted dependency on libmailtools-perl from Recommends to Depends, to fix a nasty behaviour with illegal email addresses (RT #72295). * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0). * Dropped fix_MIME-Version_hardwired.patch, fixed upstream. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Damyan Ivanov ] * drop trailing slash from metacpan URLs * claim conformance with Policy 3.9.5

    2011-11-10 - Florian Schlichting <fschlich@zedat.fu-berlin.de> libmime-lite-perl (3.028-1) unstable; urgency=low * Imported Upstream version 3.028 * Add upstream's warning to package description. * Drop spelling-error-in-manpage.patch, applied upstream. * Refresh patches. * Remove obsolete build-dependencies (libtest-pod*). * Update debian/copyright Format-URL.

    2011-09-07 - Florian Schlichting <fschlich@zedat.fu-berlin.de> libmime-lite-perl (3.027-2) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Florian Schlichting ] * Bump Standards-Version to 3.9.2 (directly link GPL-1). * Bump compatibility level to 8. * Switch to source format 3.0 (quilt). * Refresh d/copyright. * Pluck two patches from upstream RT: - fix_MIME-Version_hardwired.patch (Closes: #460395) - remove_extra_newline.patch * Add myself to Uploaders. * New spelling-error-in-manpage.patch.

    2009-10-12 - Jonathan Yu <jawnsy@cpan.org> libmime-lite-perl (3.027-1) unstable; urgency=low * New upstream release

    2009-09-19 - gregor herrmann <gregoa@debian.org> libmime-lite-perl (3.026-1) unstable; urgency=low [ Ryan Niebur ] * Update jawnsy's email address [ gregor herrmann ] * New upstream release (closes: #547371). * Make (build) dependency on libmime-types-perl versioned. * Don't install README anymore, which talks about an old release.

    2009-08-22 - Jonathan Yu <frequency@cpan.org> libmime-lite-perl (3.025-1) unstable; urgency=low [ Jonathan Yu ] * New upstream release + Add support for providing a non-default SMTP port * Move docs|examples -> libmime-lite-perl.{docs|perl} * Use overrides instead of the full rules file * Standards-Version 3.8.3 (drop perl version requirement) * Updated gregoa's e-mail address * Updated copyright information [ gregor herrmann ] * debian/control: Added: ${misc:Depends} to Depends: field. * New upstream release. [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ gregor herrmann ] * Remove empty debian/patches directory. * debian/control: remove unversioned perl-modules from Depends.

    Advertisement
    Advertisement